<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="send.resource.restore.message">
        <source>A backup of your resource calendar is attached to this message.</source>
        <target state="translated">An diese Nachricht wird ein Backup Ihres Resource-Kalenders angehängt.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="send.resource.restore.subject">
        <source>My resource calendar</source>
        <target state="translated">Mein Resource-Kalender</target>
      </trans-unit>
    </body>
  </file>
</xliff>
